package Variables

import (
	"os"
)

const (
	DatabaseName string = "package_manager.db"
)

var (
	DestDir     string   = "/"
	InstallDirs []string = []string{"/bin", "/etc", "/lib", "/lib64", "/sbin", "/usr"}
)

func init() {
	var (
		destDir string
	)
	destDir = os.Getenv("DESTDIR")
	if destDir != "" {
		DestDir = destDir
	}
}
